Bug 88517 - 3.0a is latest version
3.0a is latest version
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnu-efi (Show other bugs)
1.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
ftp://ftp.hpl.hp.com/pub/linux-ia64/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-10 12:51 EDT by acount closed by user
Modified: 2014-03-16 22:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-04 17:59:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-04-10 12:51:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.